// ￼?uri=sc:sm:appMake￼ 
try {
	var groupEdit = new prefs.PrefGroup("groupEdit").setLabel("￼Édition￼").setChildrenCdList("pref:prefDesk.xul:edit");
	extPoints.addToList('pref:prefDesk.xul:main', 'groupEdit', 31, groupEdit, 10);
		
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/xed/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:edit', 'prefXed', 31, 'prefXed', 10);
		
	var groupWindows = new prefs.PrefGroup("groupWindows").setLabel("￼Fenêtres￼").setChildrenCdList("pref:prefDesk.xul:windows");
	extPoints.addToList('pref:prefDesk.xul:main', 'groupWindows', 31, groupWindows, 20);
	
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/windows/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:windows', 'prefWindows', 31, 'prefWindows', 10);
	
	var groupTools = new prefs.PrefGroup("groupTools").setLabel("￼Outils externes￼").setChildrenCdList("pref:prefDesk.xul:tools");
	extPoints.addToList('pref:prefDesk.xul:main', 'groupTools', 31, groupTools, 30);
	
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/odEditor/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:tools', 'prefOo', 31, 'prefOo', 10);
		
	var groupSecurity = new prefs.PrefGroup("groupSecurity").setLabel("￼Sécurité￼").setChildrenCdList("pref:prefDesk.xul:groupSecurity");
	extPoints.addToList('pref:prefDesk.xul:advanced', 'groupSecurity', 31, groupSecurity, 40);
		
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/savePassword/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:groupSecurity', 'prefSavePassword', 21, 'prefSavePassword', 10);
		
	var groupGeneral = new prefs.PrefGroup("groupGeneral").setLabel("￼Divers￼").setChildrenCdList("pref:prefDesk.xul:groupGeneral");
	extPoints.addToList('pref:prefDesk.xul:advanced', 'groupGeneral', 31, groupGeneral, 100);
	
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/clearCache/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:groupGeneral', 'prefClearCache', 31, 'prefClearCache', 10);
		
} catch(e){
	log.debug("prefDesk : " + e);
}
// ￼￼ 